<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"

>
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="/css/bootstrap.css" rel="stylesheet">
</head>
<body>
<div class="container-fluid">
    <div class="d-flex justify-content-center" style="color: red"><h3>KYC UPDATE FOR PREPAID CREDIT CARD</h3></div>
    <div class="d-flex justify-content-center" style="color: red"><h6><u>ग्राहक पहिचान विवरण</u></h6></div>
</div>
<div class="container-fluid">
    <form action="#"  th:action="@{/kycForm}" th:object="${kycDto}"  method="post">
        <div class="row">
            <div class="col-md-12">
                <div class="card p-2 mt-1">
                    <div class="d-flex justify-content-end"><h6>Date (मिति): <input type="date" th:field="*{documentDto.docDate}"> </h6></div>
                    <div class="form-group row">
                        <label for="accountNumber" class="col-sm-3 col-form-label">Account Number (खाता नं. भएमा):</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" id="accountNumber" placeholder="Account Number" th:field="*{accountNumber}">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="cardNumber" class="col-sm-3 col-form-label">Card Number (कार्ड नं भएमा):
                            (For Existing Card Holder)
                        </label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" id="cardNumber" placeholder="Card Number" th:field="*{cardNumber}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card p-2 mt-1">
                    <h4>Personal Information (व्यक्तिगत विवरण) </h4>
                    <div class="form-group row">
                        <label for="customerName" class="col-sm-2 col-form-label">Name:
                            (नाम):
                        </label>
                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="customerName" placeholder="Eg: Raju Rana or (राजु राना)" th:field="*{personalDetailDto.name}">
                        </div>
                    </div>
                    <hr/>
                    <div class="form-row">
                        <div class="form-group col-md-4">
                            <label for="citizenshipNo"> Citizenship No (नागरिकता न.)</label>
                            <input type="text" class="form-control" id="citizenshipNo" placeholder="Citizenship No" th:field="*{personalDetailDto.citizenshipNo}">
                        </div>
                        <div class="form-group col-md-4">
                            <label for="issuingAuthority"> Issuing Authority (जारी गर्ने कार्यालय):</label>
                            <input type="text" class="form-control" id="issuingAuthority"
                                   placeholder="Issuing Authority" th:field="*{personalDetailDto.citizenIssuingAuthority}">
                        </div>
                        <div class="form-group col-md-4">
                            <label for="issuedDate"> Issued Date (जारी मिति): </label>
                            <input type="date" class="form-control" id="issuedDate" placeholder="Issued Date" th:field="*{personalDetailDto.citizenIssuedDate}">
                        </div>
                    </div>
                    <hr/>
                    <div class="form-group row">
                        <label for="cardNumber" class="col-sm-2 col-form-label">Passport (राहदानी):
                        </label>
                        <div class="col-sm-10">
                            <div class="form-check form-check-inline col-md-5">
                                <input class="form-check-input" type="radio" name="hasPassport" id="passportObtained" value="option1" th:field="*{personalDetailDto.passportObtainedFlag}">
                                <label class="form-check-label" for="passportObtained">obtained (लिएको छु) </label>
                            </div>
                            <div class="form-check form-check-inline col-md-5">
                                <input class="form-check-input" type="radio" name="hasPassport" id="passportNotObtained" value="option2" th:field="*{personalDetailDto.passportObtainedFlag}">
                                <label class="form-check-label" for="passportNotObtained">not obtained (लिएको छैन)</label>
                            </div>
                        </div>
                    </div>
                    <hr/>
                    <div class="form-row">
                        <div class="form-group col-md-4">
                            <label for="passportNo"> Passport No (राहदानी न.)</label>
                            <input type="text" class="form-control" id="passportNo" placeholder="Citizenship No" th:field="*{personalDetailDto.passportNo}">
                        </div>
                        <div class="form-group col-md-4">
                            <label for="passportIssuingAuthority"> Issuing Authority (जारी गर्ने कार्यालय):</label>
                            <input type="text" class="form-control" id="passportIssuingAuthority"
                                   placeholder="Issuing Authority" th:field="*{personalDetailDto.passportIssuingAuthority}">
                        </div>
                        <div class="form-group col-md-4">
                            <label for="passportIssuedDate"> Issued Date (जारी मिति): </label>
                            <input type="date" class="form-control" id="passportIssuedDate" placeholder="Issued Date" th:field="*{personalDetailDto.passoprtIssuedDate}">
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="residenceContactNumber">Residence Contact No( निवास सम्पर्क नं.):</label>
                            <input type="text" class="form-control" id="residenceContactNumber" placeholder="091550720" th:field="*{personalDetailDto.residenceContactNo}">
                        </div>
                        <div class="form-group col-md-6">
                            <label for="dateOfBirth">Date of Birth (जन्म मिति): </label>
                            <input type="date" class="form-control" id="dateOfBirth" placeholder="Date of Birth" th:field="*{personalDetailDto.dob}">
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" id="email" placeholder="eg: raju@gmail.com" th:field="*{personalDetailDto.email}">
                        </div>
                        <div class="form-group col-md-6">
                            <label for="mobile">Mobile (मोबाइल नं.):</label>
                            <input type="text" class="form-control" id="mobile" placeholder="eg:9860119992" th:field="*{personalDetailDto.mobileNo}">
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="postBoxNo"> P.O. Box no. (पोष्ट बक्स नं.): </label>
                            <input type="Number" class="form-control" id="postBoxNo" placeholder="eg: 14001" th:field="*{personalDetailDto.poBoxNo}">
                        </div>
                        <div class="form-group col-md-6">
                            <label for="panNo">PAN No. (स्थायी लेखा न.):</label>
                            <input type="number" class="form-control" id="panNo" placeholder="eg:1234564" th:field="*{personalDetailDto.panNo}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <h4>Family Relations (परिवारिक विवरण):</h4>
                    <table class="table table-bordered">
                        <thead class="thead-light">
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">Relations (नाता) </th>
                            <th scope="col">Full Name (पुरा नाम)</th>
                            <th scope="col">Contact No (सम्पर्क नं.):</th>
                            <th scope="col">Citizenship No (नागरिकता न.)* </th>
                            <th scope="col">Issued District
                                (जारी भएको जिल्ला) *</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <th scope="row">1</th>
                            <td>Spouse (श्रीमान/ श्रीमती)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">2</th>
                            <td>Father(बुबा)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">3</th>
                            <td>Mother (आमा)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">4</th>
                            <td>Grand Father (हजुरबुवा)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">5</th>
                            <td>Grand Mother (हजुरआमा)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">6</th>
                            <td>Sons (छोराहरु) </td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">7</th>
                            <td>Daughters (छोरीहरु)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">8</th>
                            <td>Daughters in law (बुहारीहरू)</td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">9</th>
                            <td>Father in Law (ससुरा) <br/>
                                (For married woman <br/> विवाहित महिलाको हकमा)
                            </td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        </tbody>
                    </table>
                    <div class="alert alert-info" role="alert">
                        Note : Citizenship details are not mandatory if the member is legally separated, Minor and/or deceased.
                        (जीवित नरहेको, विधिवत अंशबन्डा भैसकेको तथा नाबालकको हकमा नागरिकताको विवरण अनिवार्य नहुने/)
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <h4>Occupation / Business (पेशा / व्यवसायहरू)</h4>
                    <table class="table table-bordered">
                        <thead class="thead-light">
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">Name of the Institution (कार्यालयको नाम) </th>
                            <th scope="col">Address ((ठेगाना)</th>
                            <th scope="col">Contact No (सम्पर्क नं.):</th>
                            <th scope="col">Designation (पद)  </th>
                            <th scope="col">Yearly Income / Salary (बार्षिक आम्दानी / तलब)  </th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <th scope="row">1</th>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">2</th>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        <tr>
                            <th scope="row">3</th>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                            <td><input type="text" class="form-control"></td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="row">
                        <div class="col-md-6">
                            <h5>Present Address (हालको ठेगाना)</h5>
                            <div class="form-group row">
                                <label for="houseNo" class="col-sm-2 col-form-label">House No. (घर नं.):</label>
                                <div class="col-sm-10">
                                    <input type="number" class="form-control" id="houseNo"
                                           placeholder="Eg:13498">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="tole" class="col-sm-2 col-form-label">Tole (टोल):</label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="tole"
                                           placeholder="Eg:Rajghat">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="wardNo" class="col-sm-2 col-form-label">Ward No.(वडा नं ):</label>
                                <div class="col-sm-10">
                                    <input type="number" class="form-control" id="wardNo"
                                           placeholder="Eg:09">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="district" class="col-sm-2 col-form-label">District (जिल्ला):</label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="district"
                                           placeholder="Eg:Kanchanpur">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="houseOwner" class="col-sm-2 col-form-label">Name & Address of House owner:
                                    (घर धनीको नाम र ठेगाना)
                                </label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="houseOwner"
                                           placeholder="Eg:Hari Bahadur Krishnapur 09 Kanchanpur">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <h5>Permanent Address (स्थाई ठेगाना):</h5>
                            <div class="form-group row">
                                <label for="permanentHouseNo" class="col-sm-2 col-form-label">House No. (घर नं.):</label>
                                <div class="col-sm-10">
                                    <input type="number" class="form-control" id="permanentHouseNo"
                                           placeholder="Eg:13498">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="permanentTole" class="col-sm-2 col-form-label">Tole (टोल):</label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="permanentTole"
                                           placeholder="Eg:Rajghat">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="permanentWardNo" class="col-sm-2 col-form-label">Ward No.(वडा नं ):</label>
                                <div class="col-sm-10">
                                    <input type="number" class="form-control" id="permanentWardNo"
                                           placeholder="Eg:09">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="permanentDistrict" class="col-sm-2 col-form-label">District (जिल्ला):</label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="permanentDistrict"
                                           placeholder="Eg:Kanchanpur">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="contactNo" class="col-sm-2 col-form-label">Contact No
                                    (सम्पर्क नं.):
                                </label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="contactNo"
                                           placeholder="Eg:9860119992">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="form-group row">
                        <label class="col-sm-3 col-form-label">Politically Exposed/ Influential Person ? <br> (राजनैतिक प्रभावशाली व्यक्ति ?  )</label>
                        <div class="col-sm-9">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="political" value="option1">
                                <label class="form-check-label" for="political">Yes (हो)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="nonPolitical" value="option2">
                                <label class="form-check-label" for="nonPolitical">No (होइन)</label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="politicianDescription" class="col-sm-3 col-form-label">If Yes, remarks on affiliation: (भएमा, बिवरण:) </label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" id="politicianDescription" placeholder="Description">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="form-group row">
                        <label class="col-sm-3 col-form-label">Expected Monthly Turnover: <br> (अपेक्षित् मासिक कारोबार रकम)</label>
                        <div class="col-sm-9">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions"
                                       id="lessThan5Lakh" value="option1">
                                <label class="form-check-label" for="lessThan5Lakh">Less than 5 Lakhs <br/>
                                    (५ लाख भन्दा कम) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions"
                                       id="lessThan10Lakh" value="option2">
                                <label class="form-check-label" for="lessThan10Lakh">Less than 10 Lakhs <br/>
                                    (१० लाख भन्दा कम)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions"
                                       id="moreThan10Lakh" value="option2">
                                <label class="form-check-label" for="moreThan10Lakh">Above 10 Lakhs <br/> (१० लाख भन्दा माथि)</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="form-group row">
                        <label class="col-sm-3 col-form-label">Expected Monthly Transaction <br/>
                            (अपेक्षित्  मासिक कारोबार संख्या)</label>
                        <div class="col-sm-9">
                            <div class="form-check form-check-inline mr-2">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="lessThan10" value="option1">
                                <label class="form-check-label" for="lessThan10">Less than 10 <br/>(१० भन्दा कम) </label>
                            </div>
                            <div class="form-check form-check-inline mr-2">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="lessThan25" value="option2">
                                <label class="form-check-label" for="lessThan25">Less than 25 <br/> (२५  भन्दा कम)</label>
                            </div>
                            <div class="form-check form-check-inline mr-2">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="moreThan10" value="option2">
                                <label class="form-check-label" for="moreThan10">Above 25<br/> (२५ भन्दा माथि)</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="form-group row">
                        <label class="col-sm-3 col-form-label">Purpose of Account <br/> (खाताको उदेश्य):</label>
                        <div class="col-sm-9">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                <label class="form-check-label" for="inlineCheckbox1">Remittance (विप्रेषण)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                <label class="form-check-label" for="inlineCheckbox2">Savings (वचत)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option2">
                                <label class="form-check-label" for="inlineCheckbox3">Business (व्यवसाय)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox4" value="option2">
                                <label class="form-check-label" for="inlineCheckbox4">Others (अन्य) </label>
                                <input type="text" class="form-control" placeholder="if others (अन्य भएमा)">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="form-group row">
                        <label class="col-sm-12 col-form-label">Source of Assets (सम्पतिको श्रोत): </label>
                        <div class="col-sm-12">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox5" value="option1">
                                <label class="form-check-label" for="inlineCheckbox5">Salary (तलब) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox6" value="option2">
                                <label class="form-check-label" for="inlineCheckbox6">Remittance (विप्रेषण) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox7" value="option2">
                                <label class="form-check-label" for="inlineCheckbox7">Return of Investment (व्यवसायिक नाफा)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox8" value="option1">
                                <label class="form-check-label" for="inlineCheckbox8">Rent (घर भाडा) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox9" value="option2">
                                <label class="form-check-label" for="inlineCheckbox9">Sale of Assets (सम्पतिको बिक्रि) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox10" value="option2">
                                <label class="form-check-label" for="inlineCheckbox10">Donation (उपदान)</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox11" value="option2">
                                <label class="form-check-label" for="inlineCheckbox11">Others (अन्य) </label>
                                <input type="text" class="form-control" placeholder="if others (अन्य भएमा)">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <h4>Supporting Documents (आवश्यक कागजातहरू) (enclosed as applicable) </h4>
                    <div class="form-group row">
                        <label class="col-sm-12 col-form-label">Identification Document (परिचयपत्र) </label>
                        <div class="col-sm-12">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox12" value="option1">
                                <label class="form-check-label" for="inlineCheckbox12">Citizenship (नागरिकता) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox13" value="option2">
                                <label class="form-check-label" for="inlineCheckbox13"> Passport (पासपोर्ट ) </label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="checkbox" id="inlineCheckbox14" value="option2">
                                <label class="form-check-label" for="inlineCheckbox14">Valid Visa for Foreigners </label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group row">
                            <label class="col-sm-12 col-form-label">Address Verifying Documents (Any one) (ठेगाना प्रमाणित गर्ने आवश्यक कागजात) (कुनै एक): </label>
                            <div class="col-sm-12">
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
                                    <label class="form-check-label" for="exampleRadios1">
                                        Utility Bill (Electricity/Telephone/ Water Bill) (पानी/टेलिफोन/बिजुलीको बिल)
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2">
                                    <label class="form-check-label" for="exampleRadios2">
                                        Land ownership certificate (लालपुर्जा)
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios3" value="option1" checked>
                                    <label class="form-check-label" for="exampleRadios3">
                                        Rental Agreement (घर बहाल सम्झौता)
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios4" value="option2">
                                    <label class="form-check-label" for="exampleRadios4">
                                        Recommendation of Local Authority (वडा/नगरपालिका/गा.वि.स. को सिफारिस)
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios5" value="option1" checked>
                                    <label class="form-check-label" for="exampleRadios5">
                                        Driving License (सवारी चालक अनुमतिपत्र)
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios6" value="option2">
                                    <label class="form-check-label" for="exampleRadios6">
                                        Voters ID (चुनाव परिचयपत्र)
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios7" value="option2">
                                    <label class="form-check-label" for="exampleRadios7">
                                        Employee Identification (If employed/ Mandatory for Govt. Officials) (कार्यालय परिचयपत्र (कर्मचारीको हकमा/सरकारी कर्मचारीकालागि अनिवार्य))
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios8" value="option1" checked>
                                    <label class="form-check-label" for="exampleRadios8">
                                        Other (अन्य)
                                    </label>
                                    <input class="form-control" type="text" placeholder="if any (अन्य भएमा)">
                                </div>
                            </div>
                        </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card mt-1 p-2">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-warning" role="alert">
                                <h5 class="alert-heading">Declaration: </h5>
                                <p>I hereby declare that the information provided above is true and correct and if found otherwise,
                                I shall bear the consequences thereof. (माथि उल्लिखित सम्पूर्ण विवरण सहि र दुरुस्त भएको म प्रमाणित गर्दछु। यदि अन्यथा ठहरिएमा कानुन
                                    बमोजिम बेहोर्ने छु।)
                                </p>
                                <hr>
                                <span>Card Holder's Signature (सहि)</span> <input type="text" class="form-control" placeholder="Type Name for E-Sign">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <button type="submit" class="btn btn-primary m-3">Submit</button>
    </form>

</div>

</body>
</html>
